RubyGems Navigation menu

fluent-plugin-prometheus 1.8.5

A fluent plugin that collects metrics and exposes for Prometheus.

Versions:

  1. 2.0.2 - August 02, 2021 (27 KB)
  2. 2.0.1 - April 09, 2021 (27 KB)
  3. 2.0.0 - February 18, 2021 (26.5 KB)
  4. 1.8.5 - November 24, 2020 (26 KB)
  5. 1.8.4 - September 24, 2020 (26 KB)
Show all versions (32 total)

Runtime Dependencies (2):

  • fluentd >= 1.9.1, < 2
  • prometheus-client < 0.10
  • Development Dependencies (4):

    Owners:

    Pushed by:

    Authors:

    • Masahiro Sano

    SHA 256 checksum:

    7357c574c149a8406422c8ae1602dce993cb629050757e8a9afbf9bd419bb291

    Total downloads 4,191,438

    For this version 102,756

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: